Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510173 - managed disks are not removed as part of azure stack retirement
Summary: managed disks are not removed as part of azure stack retirement
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.8.0
Hardware: All
OS: All
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Bill Wei
QA Contact: Leo Khomenko
URL:
Whiteboard:
Depends On: 1497175
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 20:44 UTC by Satoe Imaishi
Modified: 2018-03-06 15:00 UTC (History)
12 users (show)

Fixed In Version: 5.9.0.7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1497175
Environment:
Last Closed: 2018-03-06 15:00:24 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:31:48 UTC
New commit detected on ManageIQ/manageiq-providers-azure/gaprindashvili:
https://github.com/ManageIQ/manageiq-providers-azure/commit/f7b6948f789e94b8e14df7aa6211eff4a1f3ba00

commit f7b6948f789e94b8e14df7aa6211eff4a1f3ba00
Author:     Bronagh Sorota <bsorota@redhat.com>
AuthorDate: Thu Nov 2 11:24:32 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 6 15:46:25 2017 -0500

    Merge pull request #154 from djberg96/gemspec
    
    Update azure-armrest gem to 0.9.3
    (cherry picked from commit 1a7fa32adf6959027e57a63adf52abe4c67b1ebf)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1510171
    https://bugzilla.redhat.com/show_bug.cgi?id=1510173

 manageiq-providers-azure.gemspec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 5 Bill Wei 2018-02-08 14:14:48 UTC
I get confused why we have this BZ. There are more discussions on https://bugzilla.redhat.com/show_bug.cgi?id=1510175.  The challenge is how to identify managed disk created by this deployment. I suggest we close this one.

Comment 6 Daniel Berger 2018-02-08 18:25:33 UTC
Yep, as this was a clone of https://bugzilla.redhat.com/show_bug.cgi?id=1497175, and the issue there was ultimately a bug in the azure-armrest gem (see Bill's comments #15 and #16), I'll move this to POST since the original PR was backported.


Note You need to log in before you can comment on or make changes to this bug.